@charset "utf-8";
.Tabelleschriftklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #006;
}

.Rahmenfarbe {
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}

/* CSS Document */

#gesamt {
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FFF;
	float: none;
}
.tabelleschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #009;
	font-weight: bold;
}
.claim {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #009;
	text-align: center;
}

.Tabellehintergrund {
	background-color: #C00;
}


#Kopfzeile {
	height: 650px;
	width: 960px;
	background-color: #FFF;
}
.mitte {
	line-height: 140px;
	float: none;
}
.Zentral {
	float: none;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.spass {
	margin-left: 80px;
}
.Schriftmittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006;
	padding-left: 5px;
}


.überschrift2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	margin-left: 0px;
	color: #009;
}
.left {
	float: left;
}

#gesamt #Kopfzeile .überschrift2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 140px;
	font-weight: bold;
	color: #C03;
}



#Navi {
	height: 60px;
	width: 960px;
	background-color: #FFF;
	padding-top: 20px;
}
#gesamt #Hauptteil {
	height: auto;
	width: 956px;
	background-color: #FFF;
	float: none;
	margin: 0px;
}
#unten {
	height: 100px;
	width: 960px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 40px;
	padding-right: 0px;
	padding-left: 0px;
}
#body {
	background-color: #FFF;
	height: auto;
	width: 960px;
	margin: 0px;
}
.links {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.rechts {
	float: right;
	margin-right: 0px;
	padding-top: 20px;
}
.Tabelleuber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006;
	padding-left: 0px;
}
.Tabelleuber1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006;
	font-weight: bold;
}
.Tabelleueber2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C00;
	padding-left: 85px;
}
.Tabelleueber3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C00;
	font-weight: bold;
	padding-left: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.Claim2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 48px;
	color: #F00;
}
